RubyGems Navigation menu

requires_approval 1.0.11

Gem to handle versioning and things that require approval

Versions:

  1. 1.0.16 - March 23, 2015 (16 KB)
  2. 1.0.15 - March 23, 2015 (16 KB)
  3. 1.0.14 - March 23, 2015 (16 KB)
  4. 1.0.13 - March 23, 2015 (16 KB)
  5. 1.0.11 - July 30, 2014 (17 KB)
Show all versions (17 total)

Runtime Dependencies (2):

Development Dependencies (11):

Owners:

Authors:

  • Dan Langevin

SHA 256 checksum:

1568dce0586771b55e1983048264888ff7046c0e431ef0da9d4ce7b6ca9ec659

Total downloads 37,318

For this version 2,024

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: